# Interface InvisibleMoneyButtonBuilderOptions

#### Hierarchy

- InvisibleMoneyButtonBuilderOptions

- Defined in wallets/invisible-moneybutton-wallet.ts:12

#####
Index

### Properties

clientIdentifier
minimumAmount
suggestedAmount

## Properties

### clientIdentifier

clientIdentifier: string

- Defined in wallets/invisible-moneybutton-wallet.ts:13

### `Optional` minimumAmount

minimumAmount?: number

By setting this it MoneyButton will not authenticate the user unless they agree to allow your app to spend up to this amount.

This number is denoted in USD and will default to 0.01 USD

- Defined in wallets/invisible-moneybutton-wallet.ts:21

### `Optional` suggestedAmount

suggestedAmount?: number

By setting this it MoneyButton will suggest this amount to be allowed to spend by the user by default.

This number is denoted in USD and will default to 5 USD

- Defined in wallets/invisible-moneybutton-wallet.ts:29

Generated using TypeDoc